#wa-compbutton-jqsge1qp1dptsapzi8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#15f525; border-color:#15f525;}
#wa-compbutton-jqsge1qp1dptsapzi8-halign {text-align:center;}
#wa-compbutton-jqsge1qp1dptsapzi8:hover {background-color:#999999;}
#wa-compbutton-jqsgkrf61dptsfr5z4 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#000000; border-color:#000000;}
#wa-compbutton-jqsgkrf61dptsfr5z4-halign {text-align:center;}
#wa-compbutton-jqsgkrf61dptsfr5z4:hover {background-color:#999999;}
#wa-compbutton-jqsglyei1dptrs5hj4 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#15f525; border-color:#15f525;}
#wa-compbutton-jqsglyei1dptrs5hj4-halign {text-align:center;}
#wa-compbutton-jqsglyei1dptrs5hj4:hover {background-color:#999999;}
#wa-compbutton-jqsgm0en1dptrvvocg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#15f525; background-color:#000000; border-color:#000000;}
#wa-compbutton-jqsgm0en1dptrvvocg-halign {text-align:center;}
#wa-compbutton-jqsgm0en1dptrvvocg:hover {background-color:#999999;}
#wa-compbutton-jqsgvbhq1dptsese0w {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#15f525; border-color:#15f525;}
#wa-compbutton-jqsgvbhq1dptsese0w-halign {text-align:center;}
#wa-compbutton-jqsgvbhq1dptsese0w:hover {background-color:#999999;}
#wa-compbuttonv2-khovia461dsjv5wv0g {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#f33428; border-color:rgba(46,109,164,0); border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-khovia461dsjv5wv0g-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-khovia461dsjv5wv0g:hover {background-color:#f55d53; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-klpgkxu01dvk2gaigw {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#f33428; border-color:#c22a20; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-klpgkxu01dvk2gaigw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-klpgkxu01dvk2gaigw:hover {background-color:#f43419; color:#ffffff; text-decoration:none;}
#wa-compimage-jqutce7a1ds4dr7rwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jquu56hj1ds4e9m8lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jqs1p0br1dta8l4ij4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.670588);padding:0px 0px 0px 0px;}
#wa-compsubpage-jqs1p0br1dta8l4ij4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqs1p0br1dta8l4ij4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqs1p0br1dta8lbyhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jqs1p0br1dta8lbyhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqs1p0br1dta8lbyhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jqs1p0br1dta7h6i2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqs1p0cv1dta88d62o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqs1p0fx1dta8dp6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsf494s1dptqpyw3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsf8x651dptrvihhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsg4jgq1dptrkwcn4 {background-color:#000000;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsg4jgq1dptrkyubk {background-color:#15f525;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsg4jgq1dptrn1w5c {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsg4jgq1dptsbdkhs {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsg53tp1dptrmxr7k {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsglyei1dptrvvn5s {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsglyei1dptrvvr40 {background-color:#15f525;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsgm0en1dptrs5ips {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsgm0en1dptrwd98g {background-color:#000000;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsgr4wa1dptrsoiyo {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqsgr4wa1dptrxwveo {background-color:#15f525;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqshkvv31dptrwdbls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqutz0ij1ds4d27dvk {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jquu580q1ds4cx4c8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jquumojr1ds4eb320w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jquuni8s1ds4dv6t4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9i5g9s81dv2bffitc {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9i5g9s81dv2bfijgg {background-color:#15f525;border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9i5ovkg1dv2b446io {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqs1p0br1dta7je35s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-jqs1p0br1dta7je35s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqs1p0br1dta7je35s>.wa-container-vspacer {height:0px;}
#wa-container-jqs1p0br1dta7jk22o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jqs1p0br1dta7jk22o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqs1p0br1dta7jk22o>.wa-container-vspacer {height:0px;}
#wa-container-jqs1p0br1dta8c0qyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jqs1p0br1dta8c0qyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqs1p0br1dta8c0qyo>.wa-container-vspacer {height:0px;}
#wa-container-jqsfdsyh1dptru6o74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqsfdsyh1dptru6o74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqsfdsyh1dptru6o74>.wa-container-vspacer {height:0px;}
#wa-container-jqsg4jgp1dptrmurcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqsg4jgp1dptrmurcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqsg4jgp1dptrmurcw>.wa-container-vspacer {height:0px;}
#wa-container-jqsg4vdk1dptrwc9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqsg4vdk1dptrwc9og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqsg4vdk1dptrwc9og>.wa-container-vspacer {height:0px;}
#wa-container-jqsgr4wa1dptsdem0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqsgr4wa1dptsdem0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqsgr4wa1dptsdem0w>.wa-container-vspacer {height:0px;}
#wa-container-k9i5g9s81dv2bfudq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k9i5g9s81dv2bfudq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k9i5g9s81dv2bfudq8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqs1p0br1dta7jk22o {background-color:#3d3d3d;}
#wa-row-jqs1p0br1dta7yg0y8 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7yg0y8>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l538w {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l538w>div {padding: 0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc {margin:0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc>div {padding: 0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqsf8q6y1dptr6669s {margin:0px 0px;}
#wa-row-jqsf8q6y1dptr6669s>div {padding: 0px 0px;}
#wa-row-jqsf8y571dptqillcg {margin:0px 0px;}
#wa-row-jqsf8y571dptqillcg>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptqibyow {margin:0px 0px;}
#wa-row-jqsg4jgp1dptqibyow>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc {margin:0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc>div {padding: 0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8 {margin:0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8>div {padding: 0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8 {margin:0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8>div {padding: 0px 0px;}
#wa-row-jqsgkrf51dptrya9wg {margin:0px 0px;}
#wa-row-jqsgkrf51dptrya9wg>div {padding: 0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc {margin:0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptr6m78g {margin:0px 0px;}
#wa-row-jqsglyei1dptr6m78g>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptry3h8g {margin:0px 0px;}
#wa-row-jqsglyei1dptry3h8g>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr69mc0 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr69mc0>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptryewqo {margin:0px 0px;}
#wa-row-jqsgm0en1dptryewqo>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0 {margin:0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptryjqao {margin:0px 0px;}
#wa-row-jqsgr4wa1dptryjqao>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s {margin:0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s>div {padding: 0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8 {margin:0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8>div {padding: 0px 0px;}
#wa-row-jqshkgt01dptr6e08w {margin:0px 0px;}
#wa-row-jqshkgt01dptr6e08w>div {padding: 0px 0px;}
#wa-row-jqsigkac1dptryp6sg {margin:0px 0px;}
#wa-row-jqsigkac1dptryp6sg>div {padding: 0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk {margin:0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk>div {padding: 0px 0px;}
#wa-row-jquu3clx1ds4dykf28 {margin:0px 0px;}
#wa-row-jquu3clx1ds4dykf28>div {padding: 0px 0px;}
#wa-row-jquumpcj1ds4dzxilc {margin:0px 0px;}
#wa-row-jquumpcj1ds4dzxilc>div {padding: 0px 0px;}
#wa-row-jquupapi1ds4dggbwg>.wa-item-rowspacer {height:50px;}
#wa-row-k9i5fq9x1dv2ay4734 {margin:0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw {margin:0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az256o {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az256o>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az338w {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az338w>div {padding: 0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w {margin:0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w>div {padding: 0px 0px;}
#wa-row-lbdgtnmm1dtxjhntsg>.wa-item-rowspacer {height:50px;}
#wa-row-lbdgtw8g1dtxjocd4g>.wa-item-rowspacer {height:50px;}
#wa-row-lbdgtzrt1dtxc3e6ds>.wa-item-rowspacer {height:50px;}
#wa-row-lbdguhif1dtxc5djps>.wa-item-rowspacer {height:50px;}
#wa-row-lbdgupes1dtxjhnwls>.wa-item-rowspacer {height:50px;}
#wa-row-lbdgv1sa1dtxc3em4w>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jqs1p0br1dta8bwdc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-jqs1p0br1dta8bwdc0>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jqs1p0br1dta8bwdc0>.wa-container-vspacer {height:15px;}
#wa-sub-container-jqsg4jgp1dptrlxwxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqsg4jgp1dptrlxwxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqsg4jgp1dptrlxwxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqsg4jgq1dptsbreo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqsg4jgq1dptsbreo0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqsg4jgq1dptsbreo0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqsglyeh1dptru94ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqsglyeh1dptru94ow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqsglyeh1dptru94ow>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqsgm0en1dptrwta0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqsgm0en1dptrwta0w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqsgm0en1dptrwta0w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqsgr4wa1dptrrvk00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqsgr4wa1dptrrvk00>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqsgr4wa1dptrrvk00>.wa-container-vspacer {height:0px;}
#wa-sub-container-k9i5g9s81dv2bfufb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k9i5g9s81dv2bfufb4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k9i5g9s81dv2bfufb4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-brand, [id^=wa-compmenu-jqs1p0cv1dta79x2tc].navbar-nav li a, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-nav > .open > a:focus {color:#15f525; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqs1p0cv1dta79x2tc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jqs1p0cv1dta79x2tc].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jqs1p0br1dta7yg0y8 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7yg0y8>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l538w {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l538w>div {padding: 0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc {margin:0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc>div {padding: 0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqsf8q6y1dptr6669s {margin:0px 0px;}
#wa-row-jqsf8q6y1dptr6669s>div {padding: 0px 0px;}
#wa-row-jqsf8y571dptqillcg {margin:0px 0px;}
#wa-row-jqsf8y571dptqillcg>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptqibyow {margin:0px 0px;}
#wa-row-jqsg4jgp1dptqibyow>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc {margin:0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc>div {padding: 0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8 {margin:0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8>div {padding: 0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8 {margin:0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8>div {padding: 0px 0px;}
#wa-row-jqsgkrf51dptrya9wg {margin:0px 0px;}
#wa-row-jqsgkrf51dptrya9wg>div {padding: 0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc {margin:0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptr6m78g {margin:0px 0px;}
#wa-row-jqsglyei1dptr6m78g>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptry3h8g {margin:0px 0px;}
#wa-row-jqsglyei1dptry3h8g>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr69mc0 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr69mc0>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptryewqo {margin:0px 0px;}
#wa-row-jqsgm0en1dptryewqo>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0 {margin:0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptryjqao {margin:0px 0px;}
#wa-row-jqsgr4wa1dptryjqao>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s {margin:0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s>div {padding: 0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8 {margin:0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8>div {padding: 0px 0px;}
#wa-row-jqshkgt01dptr6e08w {margin:0px 0px;}
#wa-row-jqshkgt01dptr6e08w>div {padding: 0px 0px;}
#wa-row-jqsigkac1dptryp6sg {margin:0px 0px;}
#wa-row-jqsigkac1dptryp6sg>div {padding: 0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk {margin:0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk>div {padding: 0px 0px;}
#wa-row-jquu3clx1ds4dykf28 {margin:0px 0px;}
#wa-row-jquu3clx1ds4dykf28>div {padding: 0px 0px;}
#wa-row-jquumpcj1ds4dzxilc {margin:0px 0px;}
#wa-row-jquumpcj1ds4dzxilc>div {padding: 0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734 {margin:0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw {margin:0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az256o {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az256o>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az338w {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az338w>div {padding: 0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w {margin:0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jqs1p0br1dta7yg0y8 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7yg0y8>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l538w {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l538w>div {padding: 0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc {margin:0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc>div {padding: 0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqsf8q6y1dptr6669s {margin:0px 0px;}
#wa-row-jqsf8q6y1dptr6669s>div {padding: 0px 0px;}
#wa-row-jqsf8y571dptqillcg {margin:0px 0px;}
#wa-row-jqsf8y571dptqillcg>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptqibyow {margin:0px 0px;}
#wa-row-jqsg4jgp1dptqibyow>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc {margin:0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc>div {padding: 0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8 {margin:0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8>div {padding: 0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8 {margin:0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8>div {padding: 0px 0px;}
#wa-row-jqsgkrf51dptrya9wg {margin:0px 0px;}
#wa-row-jqsgkrf51dptrya9wg>div {padding: 0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc {margin:0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptr6m78g {margin:0px 0px;}
#wa-row-jqsglyei1dptr6m78g>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptry3h8g {margin:0px 0px;}
#wa-row-jqsglyei1dptry3h8g>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr69mc0 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr69mc0>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptryewqo {margin:0px 0px;}
#wa-row-jqsgm0en1dptryewqo>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0 {margin:0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptryjqao {margin:0px 0px;}
#wa-row-jqsgr4wa1dptryjqao>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s {margin:0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s>div {padding: 0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8 {margin:0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8>div {padding: 0px 0px;}
#wa-row-jqshkgt01dptr6e08w {margin:0px 0px;}
#wa-row-jqshkgt01dptr6e08w>div {padding: 0px 0px;}
#wa-row-jqsigkac1dptryp6sg {margin:0px 0px;}
#wa-row-jqsigkac1dptryp6sg>div {padding: 0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk {margin:0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk>div {padding: 0px 0px;}
#wa-row-jquu3clx1ds4dykf28 {margin:0px 0px;}
#wa-row-jquu3clx1ds4dykf28>div {padding: 0px 0px;}
#wa-row-jquumpcj1ds4dzxilc {margin:0px 0px;}
#wa-row-jquumpcj1ds4dzxilc>div {padding: 0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734 {margin:0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw {margin:0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az256o {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az256o>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az338w {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az338w>div {padding: 0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w {margin:0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jqs1p0br1dta7yg0y8 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7yg0y8>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4 {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ynzf4>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g {margin:0px 0px;}
#wa-row-jqs1p0br1dta7ywo8g>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l2g6o>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqs1p0br1dta8l538w {margin:0px 0px;}
#wa-row-jqs1p0br1dta8l538w>div {padding: 0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc {margin:0px 0px;}
#wa-row-jqs1p0cv1dta80a7dc>div {padding: 0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg {margin:0px 0px;}
#wa-row-jqs1p0fx1dta8l34sg>div {padding: 0px 0px;}
#wa-row-jqsf8q6y1dptr6669s {margin:0px 0px;}
#wa-row-jqsf8q6y1dptr6669s>div {padding: 0px 0px;}
#wa-row-jqsf8y571dptqillcg {margin:0px 0px;}
#wa-row-jqsf8y571dptqillcg>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptqibyow {margin:0px 0px;}
#wa-row-jqsg4jgp1dptqibyow>div {padding: 0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc {margin:0px 0px;}
#wa-row-jqsg4jgp1dptr8ohhc>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr5psuo>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr7qc0g>div {padding: 0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc {margin:0px 0px;}
#wa-row-jqsg4jgq1dptr8wgpc>div {padding: 0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8 {margin:0px 0px;}
#wa-row-jqsg4vdf1dptr6b4y8>div {padding: 0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8 {margin:0px 0px;}
#wa-row-jqsge1qp1dptr8q0a8>div {padding: 0px 0px;}
#wa-row-jqsgkrf51dptrya9wg {margin:0px 0px;}
#wa-row-jqsgkrf51dptrya9wg>div {padding: 0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc {margin:0px 0px;}
#wa-row-jqsglyeh1dptr6y2xc>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptr6m78g {margin:0px 0px;}
#wa-row-jqsglyei1dptr6m78g>div {padding: 0px 0px;}
#wa-row-jqsglyei1dptry3h8g {margin:0px 0px;}
#wa-row-jqsglyei1dptry3h8g>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr69mc0 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr69mc0>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8 {margin:0px 0px;}
#wa-row-jqsgm0en1dptr6j0i8>div {padding: 0px 0px;}
#wa-row-jqsgm0en1dptryewqo {margin:0px 0px;}
#wa-row-jqsgm0en1dptryewqo>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0 {margin:0px 0px;}
#wa-row-jqsgr4wa1dptry6ic0>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptryjqao {margin:0px 0px;}
#wa-row-jqsgr4wa1dptryjqao>div {padding: 0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s {margin:0px 0px;}
#wa-row-jqsgr4wa1dptrykz9s>div {padding: 0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8 {margin:0px 0px;}
#wa-row-jqsgvbhq1dptry0ki8>div {padding: 0px 0px;}
#wa-row-jqshkgt01dptr6e08w {margin:0px 0px;}
#wa-row-jqshkgt01dptr6e08w>div {padding: 0px 0px;}
#wa-row-jqsigkac1dptryp6sg {margin:0px 0px;}
#wa-row-jqsigkac1dptryp6sg>div {padding: 0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk {margin:0px 0px;}
#wa-row-jqutz0ij1ds4dhs9nk>div {padding: 0px 0px;}
#wa-row-jquu3clx1ds4dykf28 {margin:0px 0px;}
#wa-row-jquu3clx1ds4dykf28>div {padding: 0px 0px;}
#wa-row-jquumpcj1ds4dzxilc {margin:0px 0px;}
#wa-row-jquumpcj1ds4dzxilc>div {padding: 0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734 {margin:0px 0px;}
#wa-row-k9i5fq9x1dv2ay4734>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw {margin:0px 0px;}
#wa-row-k9i5g9s81dv2ayzocw>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az256o {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az256o>div {padding: 0px 0px;}
#wa-row-k9i5g9s81dv2az338w {margin:0px 0px;}
#wa-row-k9i5g9s81dv2az338w>div {padding: 0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w {margin:0px 0px;}
#wa-row-k9i5ovkg1dv2bne18w>div {padding: 0px 0px;}
}
